@charset "UTF-8";
/*
li:nth-last-child(n+6) ~ li {
    Количество элементов
}
*/
@import url("/static/fonts/pragmatica/fonts.css");
@import url("/static/fonts/helveticaneuecyr/fonts.css");
@import url("/static/fonts/arial/fonts.css");
html {
  height: 100%;
}

body {
  background-color: #fff;
  font-family: "Pragmatica", sans-serif;
  font-size: 16px;
  height: 100%;
}

section {
  width: 100%;
}

.lot__table {
  width: 100%;
  font-size: 87.5%;
  color: #454545;
  line-height: 35px;
  font-weight: 700;
}
.lot__table td:nth-child(odd) {
  padding-left: 17px;
}
.lot__table td:nth-child(even) {  
  text-align: right;
  padding-right: 17px;
  font-weight: 400;
}
.lot__table tr:nth-child(even) {
  background-color: #ECF2F6;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #454545;
  font-weight: 700;
  margin: 0;
}

h1 {
  font-size: 262.5%;
  line-height: 46px;
}
.cart__info h1 {
    font-size: 24px;
  line-height: 32px;
	margin-top: 16px;
	max-height:64px;
	overflow:hidden;
}


h2 {
  font-size: 212.5%;
  line-height: 40px;
}

h3 {
    font-size: 147.5%;
  line-height: 32px;
}

h4 {
  font-size: 100%;
  line-height: 22px;
}

h5 {
  font-size: 87.5%;
  line-height: 18px;
}

h6 {
  font-size: 75%;
  line-height: 16px;
}

.bgc-cyan {
  background-color: #5DA8FF;
}

.bgc-cyan_dark {
  background-color: #4486D4;
}

.bgc-blue {
  background-color: #2C61AC;
}

.bgc-blue_dark {
  background-color: #264F8B;
}

.bgc-blue_light {
  background-color: #A9C5D5;
}

.bgc-grey {
  background-color: #A6C1D1;
}

.bgc-grey_dark {
  background-color: #889DAB;
}

.bgc-yellow {
  background-color: #FDBF12;
}

.bgc-yellow_dark {
  background-color: #E0A400;
}

.bgc-green {
  background-color: #95C11F;
}

.bgc-white {
  background-color: #ECF2F6;
}

.bgc-black {
  background-color: #454545;
}

.bgc-trans {
  background-color: transparent;
}

.fonts {
  padding-top: 90px;
  margin-bottom: 110px;
}
.fonts table {
  width: 100%;
}

.fonts-table {
  margin-bottom: 50px;
  font-size: 16px;
}
.fonts-table tbody {
  vertical-align: bottom;
}
.fonts-table tr {
  height: 58px;
}
.fonts-table td:nth-child(odd) {
  padding-left: 0px;
}
.fonts-table td:nth-child(even) {
  text-align: left;
  padding-right: 0px;
  font-weight: 700;
}
.fonts-table tr:nth-child(even) {
  background-color: #fff;
}
.fonts-table td:first-child {
  width: 75px;
}
.fonts-table td:nth-last-child(2) {
  width: 805px;
}

.text-table tbody {
  vertical-align: top;
}
.text-table tr td:first-child {
  width: 75px;
}
.text-table tr td:nth-last-child(2) {
  width: 805px;
  padding-bottom: 27px;
}
.text-table td:nth-child(odd) {
  padding-left: 0px;
}
.text-table td:nth-child(even) {
  text-align: left;
  padding-right: 0px;
  font-weight: 700;
}
.text-table tr:nth-child(even) {
  background-color: #fff;
}

.section__caption {
  font-size: 100%;
  color: #454545;
  line-height: 37px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  margin-bottom: 40px;
}

.text1 {
  font-size: 87.5%;
  color: #454545;
  line-height: 24px;
  font-weight: 400;
  margin: 0;
}

.text2 {
  font-size: 75%;
  font-family: "Arial", sans-serif;
  color: #1d1d1b;
  line-height: 18px;
  font-weight: 400;
  margin: 0;
}

.text3 {
  font-size: 62.5%;
  font-family: "Arial", sans-serif;
  color: #454545;
  line-height: normal;
  font-weight: 400;
  margin: 0;
}

.colors {
  margin-bottom: 67px;
}
.colors .row {
  margin-bottom: 42px;
}

.dem-color {
  font-size: 87.5%;
  color: #fff;
  line-height: 70px;
  font-weight: 400;
  text-align: center;
  margin: 0;
  width: 100%;
}

.int-wrap {
  width: 100%;
  padding: 35px 0;
  height: 231px;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: none;
}

.btn_normal, .btn_normal_alt {
  font-size: 75%;
  color: #2C61AC;
  line-height: 21px;
  font-weight: 700;
  text-transform: uppercase;
  background-color: transparent;
  border-color: #2C61AC;
  padding: 8px 19px 5px;
  border-radius: 15px;
}
.btn_normal:focus, .btn_normal_alt:focus {
  color: #2C61AC;
}
.btn_normal:hover, .btn_normal_alt:hover {
  background-color: #2C61AC;
  color: #fff;
}
.btn_normal:active, .btn_normal_alt:active {
  box-shadow: none;
  color: #fff;
  background-color: #264F8B;
  padding-top: 9px;
  padding-bottom: 4px;
}

.btn_normal_alt {
  background-color: #2C61AC;
  color: #fff;
}
.btn_normal_alt:focus {
  color: #fff;
}
.btn_normal_alt:active {
  background-color: #264F8B;
}

.btn_normal.bgc-cyan {
  color: #fff;
  border-color: #fff;
}
.btn_normal.bgc-cyan:focus {
  color: #fff;
}
.btn_normal.bgc-cyan:hover {
  background-color: #fff;
  color: #5DA8FF;
}
.btn_normal.bgc-cyan:active {
  box-shadow: none;
  color: #5DA8FF;
  background-color: #ECF2F6;
}

.btn_normal.bgc-yellow {
  color: #fff;
  border-color: #fff;
}
.btn_normal.bgc-yellow:focus {
  color: #fff;
}
.btn_normal.bgc-yellow:hover {
  background-color: #fff;
  color: #FDBF12;
}
.btn_normal.bgc-yellow:active {
  box-shadow: none;
  color: #FDBF12;
  background-color: #ECF2F6;
}

.btn_normal.bgc-blue_light {
  color: #fff;
  background-color: #A9C5D5;
  border-color: #fff;
}
.btn_normal.bgc-blue_light:focus {
  color: #fff;
}
.btn_normal.bgc-blue_light:hover {
  background-color: #fff;
  color: #A9C5D5;
}
.btn_normal.bgc-blue_light:active {
  box-shadow: none;
  color: #A9C5D5;
  background-color: #fff;
}

.select-normal {
  min-width: 355px;
  height: 55px;
  padding-left: 21px;
  border: 1px #5DA8FF solid;
  font-size: 100%;
  font-weight: 700;
  color: #454545;
}

.js-hide {
  display: none;
}

.js-show_block {
  display: block;
}

.chosen-container {
  font-size: 100%;
  color: #454545;
  line-height: 55px;
  font-weight: 700;
}

.chosen-container-single .chosen-single {
  height: 55px;
  padding-left: 21px;
  background-image: none;
  background-color: #fff;
  box-shadow: none;
  border: 1px #5DA8FF solid;
}
.chosen-container-single .chosen-single span {
  font-size: 100%;
  color: #454545;
  line-height: 55px;
  font-weight: 700;
  margin-right: 55px;
}

.chosen-container-active.chosen-with-drop .chosen-single,
.bgc-trans + .chosen-container-active.chosen-with-drop .chosen-single {
  background-image: none;
  background-color: #fff;
  border: none;
}
.chosen-container-active.chosen-with-drop .chosen-single span,
.bgc-trans + .chosen-container-active.chosen-with-drop .chosen-single span {
  color: #454545;
}
.chosen-container-active.chosen-with-drop .chosen-single div,
.bgc-trans + .chosen-container-active.chosen-with-drop .chosen-single div {
  background: url("/static/sprites/select_sprite.png") -46px 0px no-repeat;
}

.chosen-container-active.chosen-with-drop .chosen-single {
  box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);
}
.chosen-container-active.chosen-with-drop .chosen-single div {
  background: url("/static/sprites/select_sprite.png") -46px 0px no-repeat;
}

.bgc-trans + .chosen-container-single .chosen-single {
  background-color: transparent;
  border: 1px #5DA8FF solid;
}
.bgc-trans + .chosen-container-single .chosen-single span {
  color: #A6C1D1;
}
.bgc-trans + .chosen-container-single .chosen-single div {
  background: url("/static/sprites/select_sprite.png") 0px 0px no-repeat;
}

.chosen-container .chosen-results li {
  line-height: 55px;
  padding: 0 0 0 20px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.chosen-container .chosen-results {
  padding: 0;
  margin: 0;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.chosen-container .chosen-results li.highlighted {
  background-image: none;
  background-color: #ECF2F6;
  color: #454545;
  border-color: #a6c1d1;
}
.chosen-container .chosen-results li.highlighted:last-child {
  border-bottom-color: #ECF2F6;
}

.chosen-container .chosen-drop {
  top: 95%;
  border: none;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}

.chosen-container .chosen-drop .chosen-results .result-selected, .chosen-container .chosen-drop .chosen-results li.disabled-result {
  display: none;
}

.chosen-container-single .chosen-single div {
  width: 24px;
  height: 19px;
  top: 20px;
  right: 16px;
  background: url("/static/sprites/select_sprite.png") 0px 0px no-repeat;
}
.chosen-container-single .chosen-single div b {
  background: none;
}

.bgc-cyan .chosen-container-single .chosen-single {
  border: none;
}
.bgc-cyan .bgc-trans + .chosen-container-single .chosen-single {
  border: 1px #fff solid;
}
.bgc-cyan .bgc-trans + .chosen-container-single .chosen-single span {
  color: #fff;
}
.bgc-cyan .bgc-trans + .chosen-container-single .chosen-single div {
  background: url("/static/sprites/select_sprite.png") -22px 0px no-repeat;
}
.bgc-cyan .chosen-container-active.chosen-with-drop .chosen-single span {
  color: #454545;
}
.bgc-cyan .chosen-container-active.chosen-with-drop .chosen-single {
  border: none;
}
.bgc-cyan .chosen-container-active.chosen-with-drop .chosen-single div {
  background: url("/static/sprites/select_sprite.png") -46px 0px no-repeat;
}

.int-wrap.bgc-white {
  margin-bottom: 74px;
}

.btn_buy {
  font-size: 125%;
  color: #fff;
  line-height: normal;
  font-weight: 700;
  background: url("/static/img/sale_cart.png") 14px 10px no-repeat #2C61AC;
  padding: 6px 54px 4px 56px;
  margin-bottom: 10px;
}
.btn_buy:focus {
  color: #fff;
}
.btn_buy:hover {
  background-color: #264F8B;
  color: #fff;
}
.btn_buy:active {
  box-shadow: none;
  background-image: url("/static/img/sale_cart.png");
}

.btn_checkout {
  font-size: 125%;
  color: #2C61AC;
  line-height: normal;
  font-weight: 700;
  background: url("/static/img/icon_car.png") 8px 11px no-repeat transparent;
  padding: 6px 19px 4px 54px;
  border: 1px #2C61AC solid;
}
.btn_checkout:focus {
  color: #2C61AC;
}
.btn_checkout:hover {
  background-color: transparent;
  color: #2C61AC;
}
.btn_checkout:active {
  box-shadow: none;
  background-image: url("/static/img/icon_car.png");
}

.btn_buy.btn_long {
  padding-left: 67px;
  padding-right: 56px;
}

.btn_checkout.btn_long {
  padding-left: 52px;
  padding-right: 34px;
}

.btn_call {
  font-size: 62.5%;
  font-weight: 400;
  line-height: 16px;
  padding: 4px 33px 3px 25px;
  border-radius: 4px;
  background: url("/static/sprites/call_sprite.png") 126px 6px no-repeat;
}
.btn_call:hover {
  background-position: 126px -15px;
}
.btn_call:active {
  background-image: url("/static/sprites/call_sprite.png");
  background-position: 126px -15px;
  padding-top: 4px;
  padding-bottom: 3px;
}

.btn_compare {
  font-size: 62.5%;
  font-family: "Arial", sans-serif;
  color: #A9C5D5;
  line-height: normal;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  background: url("/static/sprites/icons_sprite.png") 9px 9px no-repeat transparent;
  padding: 10px 19px 10px 39px;
  border: 1px #A9C5D5 solid;
}
.btn_compare:focus {
  color: #A9C5D5;
}
.btn_compare:hover {
  background-color: transparent;
  color: #A9C5D5;
}
.btn_compare:active {
  box-shadow: none;
  background-image: url("/static/sprites/icons_sprite.png");
}
.btn_compare .btn__tooltip {
  left: -35px;
  padding: 18px 5px;
  text-transform: none;
  font-size: 11px;
  box-shadow: 0 0px 10px rgba(44, 97, 172, 0.4);
}


.icon {
  padding: 0 16px 0 0;
  box-sizing: content-box;
  border-radius: 0px;
  border: none;
  margin: 0;
  background: url("/static/sprites/icons_sprite.png") 0px 0px no-repeat transparent;
}

.icon_compare {
  width: 21px;
  height: 18px;
  background-position: 0px 0px;
}

.icon_buy {
  width: 21px;
  height: 22px;
  background-position: 0px -55px;
}

.in-stock {
  font-size: 73.25%;
  font-family: Arial, sans-serif;
  color: #95C11F;
  line-height: normal;
  font-weight: 400;
  display: inline-block;
  padding: 3px 0px 5px 27px;
  background: url("/static/sprites/stock_sprite.png") 0px 0px no-repeat;
}

.in-stock_no {
  color: #ff2f06;
  background-position: 0px -22px;
}

.int-elements .row {
  margin-bottom: 45px;
}

.btn_buy_alt:hover {
  background-color: #2C61AC;
}
.btn_buy_alt:hover .btn__tooltip {
  display: block;
  background: url("/static/img/discount_icon.png") 10px 5px no-repeat #fff;
}

.btn__tooltip {
  position: absolute;
  left: 15px;
  top: 47px;
  z-index: 2;
  font-family: Arial, sans-serif;
  color: #2C61AC;
  line-height: normal;
  font-weight: 400;
  display: none;
  background-color: #fff;
  font-size: 10px;
  text-align: left;
  padding: 13px 23px 13px 51px;
  border-radius: 5px;
  box-shadow: 0 0px 15px rgba(0, 0, 0, 0.2);
}
.btn__tooltip::before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8.5px 11px 8.5px;
  border-color: transparent transparent #ffffff transparent;
  position: absolute;
  left: 50%;
  top: -11px;
  margin-left: -8px;
}

.btn_oneclick {
  font-size: 75%;
  font-family: "HelveticaNeueCyr", sans-serif;
  color: #FDBF12;
  line-height: 12px;
  font-weight: 700;
  text-transform: none;
  border-color: #FDBF12;
  border-radius: 5px;
  padding: 14px 48px 11px 61px;
  background: url("/static/sprites/oneclick_sprite.png") 35px 7px no-repeat transparent;
}
.btn_oneclick:focus {
  color: #FDBF12;
}
.btn_oneclick:hover {
  color: #fff;
  background-position: 35px -23px;
  background-color: #FDBF12;
  border: none;
}
.btn_oneclick:active {
  color: #fff;
  background-image: url("/static/sprites/oneclick_sprite.png");
  background-position: 35px -23px;
  background-color: #E0A400;
  padding-top: 14px;
  padding-bottom: 11px;
  box-shadow: none;
  border: none;
}

.btn_delete {
  font-size: 62.5%;
  font-family: "Arial", sans-serif;
  color: #2C61AC;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  background-color: transparent;
  position: relative;
  padding-bottom: 46px;
}
.btn_delete::after {
  content: '';
  display: block;
  width: 22px;
  height: 39px;
  background: url("/static/sprites/icons_sprite.png") 0px -184px no-repeat;
  position: absolute;
  left: 23px;
  top: 25px;
}
.btn_delete:focus {
  color: #264F8B;
}
.btn_delete:hover {
  color: #264F8B;
}
.btn_delete:hover::after {
  background-position: 0 -233px;
}
.btn_delete:active {
  box-shadow: none;
}

.btn_next {
  font-size: 62.5%;
  font-family: "Arial", sans-serif;
  color: #fff;
  line-height: 7px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  float: right;
  position: relative;
  width: 209px;
  height: auto;
  display: block;
  text-align: left;
  margin-right: 20px;
  padding: 9px 0px 12px 19px;
  background-color: #2C61AC;
}
.btn_next::after {
  content: '';
  display: block;
  width: 22px;
  height: 60px;
  background: url("/static/img/bucket_triangle.png") 0px 0px no-repeat;
  position: absolute;
  right: -20px;
  top: 0px;
}
.btn_next:focus {
  color: #fff;
}
.btn_next:hover {
  color: #fff;
}
.btn_next:active {
  box-shadow: none;
}
.btn_next b {
  display: block;
  font-family: "Pragmatica";
  font-size: 26px;
  line-height: 23px;
  margin-bottom: 8px;
}

.btn_big-check {
  font-size: 162.5%;
  color: #fff;
  line-height: 20px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  background: url("/static/img/btn_car.png") 50% 23% no-repeat #006fb8;
  padding: 62px 28px 19px 23px;
  margin-left: 7px;
  margin-right: 7px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom: 5px #264F8B solid;
}
.btn_big-check:focus {
  color: #fff;
}
.btn_big-check:hover {
  color: #fff;
  background-color: #2C61AC;
}
.btn_big-check:active {
  background-image: url("/static/img/btn_car.png");
  box-shadow: none;
}

.sec-menu .row {
  margin-bottom: 25px;
}

.tag, .tag_link {
  font-size: 87.5%;
  font-family: "HelveticaNeueCyr", sans-serif;
  color: #A9C5D5;
  line-height: 15px;
  font-weight: 400;
  background-color: transparent;
  border: 1px #A9C5D5 solid;
  position: relative;
  border-radius: 5px;
  padding: 16px 29px 15px 26px;
  margin-right: 6px;
}
.tag:hover, .tag:focus, .tag_link:hover, .tag_link:focus {
  text-decoration: none;
  outline: none;
  color: #A9C5D5;
}
.tag i, .tag_link i {
  width: 11px;
  height: 11px;
  background: url("/static/img/cross_tag.png") top left no-repeat;
  display: none;
  margin-left: 5px;
  margin-top: 1px;
}

.js-tag_active {
  color: #fff;
  border-radius: 15px;
  background-color: #A9C5D5;
  padding-right: 13px;
}
.js-tag_active:hover, .js-tag_active:focus {
  color: #fff;
}
.js-tag_active::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 8.5px 0 8.5px;
  border-color: #A9C5D5 transparent transparent transparent;
  position: absolute;
  left: 50%;
  bottom: -10px;
  margin-left: -7px;
}
.js-tag_active i {
  display: inline-block;
}

.js-tag_active_alt::after {
  display: none;
}

.tabs {
  width: 100%;
  padding: 0;
  *zoom: 1;
}
.tabs:after {
  content: "";
  display: table;
  clear: both;
}
.tabs li {
  display: block;
  float: left;
}
.tabs li a {
  font-size: 87.5%;
  color: #A9C5D5;
  line-height: 34px;
  font-weight: 700;
  text-decoration: none;
  display: block;
  padding-left: 12px;
  padding-right: 15px;
  min-width: 195px;
  background-color: #ECF2F6;
  border-bottom: 1px #A9C5D5 solid;
}
.tabs li a:focus {
  outline: none;
}
.tabs li a i {
  display: inline-block;
  font-style: normal;
  float: right;
  padding-right: 3px;
  color: #2C61AC;
}
.tabs .active a {
  background-color: #A9C5D5;
  padding-left: 14px;
  color: #f7f8f8;
}

.tabs-wrap .tab-cont {
  display: none;
}
.tabs-wrap .active {
  display: block;
}

.link-wrap {
  display: block;
  text-decoration: none;
  *zoom: 1;
}
.link-wrap:after {
  content: "";
  display: table;
  clear: both;
}
.link-wrap:hover {
  text-decoration: none;
}

.scroll-textarea {
  border: none;
}

.scrollbar-inner > .scroll-element.scroll-y {
  width: 7px;
}

.scrollbar-inner > .scroll-element .scroll-element_outer,
.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
  border-radius: 4px;
}

.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.scrollbar-inner > .scroll-element .scroll-element_track {
  background-color: #ECF2F6;
}

.scrollbar-inner > .scroll-element .scroll-bar {
  background-color: #A9C5D5;
}

.scrollbar-inner > .scroll-element:hover .scroll-bar {
  background-color: #A9C5D5;
}

.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar {
  background-color: #A9C5D5;
}

.scrollbar-inner > .scroll-element, .scrollbar-inner > .scroll-element div {
  z-index: 3;
}

/*.container {
  width: 990px;
  z-index: 1;
}*/

/*.page-wrap {
  width: 100%;
  min-width: 990px;
  height: 100%;
  position: relative;
}*/

.page__header {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 4;
  width: 100%;
/*   min-width: 990px; */
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}
.page__header a {
  outline: none;
}

.header__nav {
  background-color: #17313b;
}
.header__nav .col_reset {
  padding-left: 13px;
  padding-right: 10px;
}

.header__nav-list {
  margin-bottom: 0;
  padding-left: 0;
  *zoom: 1;
}
.header__nav-list:after {
  content: "";
  display: table;
  clear: both;
}
.header__nav-list li {
  display: block;
  float: left;
}
.header__nav-list li a {
  display: block;
  font-size: 62.5%;
  color: #fff;
  line-height: 23px;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
  padding-right: 20px;
}

.header__user-link {
  display: block;
  font-size: 75%;
  color: #fff;
  line-height: 23px;
  font-weight: 400;
  text-decoration: none;
  background: url("/static/img/icon_user_link.png") 19px 1px no-repeat #2C61AC;
  padding-left: 48px;
  position: relative;
}
.header__user-link:hover, .header__user-link:focus {
  color: #fff;
  text-decoration: none;
}
/*.header__user-link::after {
  content: '';
  display: block;
  width: 13px;
  height: 13px;
  position: absolute;
  right: 11px;
  top: 5px;
  background: url("/static/img/icon_cog.png") top left no-repeat;
}*/

.logo {
  display: block;
  padding-top: 16px;
}
.logo img {
  width: 213px;
  height: 66px;
}

.header-menu__item {
  border-right: 1px #e5ebf0 solid;
  padding: 0;
  -webkit-transition: box-shadow 0.2s;
          transition: box-shadow 0.2s;
  position: relative;
}
.header-menu__item:hover {
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}
.header-menu__item:hover .header-dropdown {
  display: block;
}
.header-menu__item a {
  display: block;
  font-size: 87.5%;
  color: #2C61AC;
  line-height: 16px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  height: 99px;
  padding-top: 12px;
  padding-bottom: 14px;
  text-align: center;
}
.header-menu__item a p {
  margin-top: 14px;
  margin-bottom: 0;
}

.header-dropdown {
  display: none;
  position: absolute;
  left: -110px;
  top: 99px;
  z-index: 3;
  min-width: 730px;
  background: url("/static/img/head_dropdown.png") 95% 90% no-repeat #fff;
  padding: 14px 25px 0px 27px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}
.header-dropdown .row div {
  min-height: 107px;
  min-width: 177px;
}

.dropdown__item-caption {
  font-size: 87.5%;
  color: #2C61AC;
  line-height: 21px;
  font-weight: 700;
}

.dropdown__item {
  min-height: 107px;
  border-left: 1px #2C61AC solid;
  margin-top: 10px;
  margin-bottom: 24px;
  padding-left: 12px;
}
.dropdown__item li {
  line-height: 15px;
}
.dropdown__item li a {
  display: inline-block;
  font-weight: 400;
  font-size: 14px;
  text-decoration: none;
  text-transform: none;
  height: auto;
  padding-top: 11px;
  padding-bottom: 0px;
  text-align: left;
}
.dropdown__item li a:hover {
  color: #A9C5D5;
}
.dropdown__item li:first-child a {
  padding-top: 0px;
}
.dropdown__item li .a_long {
  padding-top: 6px;
}

.header-menu__item:first-child {
  border-left: 1px #e5ebf0 solid;
}

.header-right__sales {
  width: 43.5%;
  padding: 12px 5px 10px 9px;
  text-transform: uppercase;
  color: #2C61AC;
}
.header-right__sales span {
  display: block;
  font-size: 87.5%;
  line-height: 14px;
  font-weight: 300;
  margin-bottom: 5px;
}

.header-right__tel {
  font-size: 125%;
  line-height: normal;
  font-weight: 700;
  margin-bottom: 5px;
}
.header-right__tel i {
  font-style: normal;
  font-weight: 400;
  color: #fff;
  background-color: #2C61AC;
  font-size: 12px;
  border-radius: 3px;
  padding-left: 3px;
  padding-right: 3px;
  position: relative;
  left: 0px;
  top: -3px;
}

.header-right__bucket {
  width: 54%;
  padding: 10px 15px 11px 16px;
  background-color: #ECF2F6;
}

.header__bucket-link {
  display: block;
}
.header__bucket-link:hover, .header__bucket-link:active {
  text-decoration: none;
}
.header__bucket-link:hover p, .header__bucket-link:active p {
  background-position: 0 -152px;
}
.header__bucket-link:hover b, .header__bucket-link:active b {
  color: #264F8B;
}
.header__bucket-link:focus {
  text-decoration: none;
}
.header__bucket-link span {
  display: block;
  font-size: 100%;
  color: #2C61AC;
  line-height: 16px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  margin-bottom: 8px;
}
.header__bucket-link p {
  font-size: 87.5%;
  color: #2C61AC;
  line-height: 16px;
  font-weight: 400;
  text-decoration: none;
  margin-bottom: 6px;
  padding-left: 35px;
  padding-top: 8px;
  background: url("/static/sprites/icons_sprite.png") 0 -120px no-repeat;
}

.header__compare-link {
  display: inline-block;
  padding-top: 5px;
  padding-left: 33px;
  margin-left: 3px;
  font-size: 87.5%;
  color: #A9C5D5;
  line-height: 16px;
  font-weight: 400;
  text-decoration: none;
  background: url("/static/sprites/icons_sprite.png") 1px 0 no-repeat;
}
.header__compare-link:hover {
  background-position: 1px -28px;
  text-decoration: none;
  color: #A9C5D5;
}
.header__compare-link:hover b {
  color: #2C61AC;
}
.header__compare-link:active, .header__compare-link:focus {
  text-decoration: none;
}

.js-header_fixed {
  position: fixed;
}
.js-header_fixed .header__nav {
  display: none;
}
.js-header_fixed .logo {
  padding-top: 9px;
  padding-left: 12px;
}
.js-header_fixed .logo img {
  width: 188px;
  height: 42px;
}
.js-header_fixed .header-menu__item a {
  height: 65px;
}
.js-header_fixed .header-menu__item img {
  display: none;
}
.js-header_fixed .btn_call {
  display: none;
}
.js-header_fixed .header-right__bucket {
  padding-top: 7px;
  padding-bottom: 4px;
}
.js-header_fixed .header-right__bucket span {
  display: none;
}
.js-header_fixed .header-right__sales {
  padding-bottom: 1px;
}
.js-header_fixed .header-dropdown {
  top: 65px;
}
.js-header_fixed .dropdown__item a {
  height: auto;
}

/*.content {
  padding-top: 173px;
  min-height: 100%;
  padding-bottom: 590px;
}*/

.content__top {
  padding-bottom: 23px;
}

.breadcrumb {
  padding: 0;
  margin-bottom: 9px;
  background: none;
  border-radius: 0px;
}
.breadcrumb li a {
  font-size: 75%;
  font-family: "HelveticaNeueCyr", sans-serif;
  color: #A9C5D5;
  line-height: normal;
  font-weight: 400;
}
.breadcrumb li a:hover, .breadcrumb li a:focus {
  text-decoration: underline;
}
.breadcrumb li + li:before {
  content: '>';
  color: #A9C5D5;
  font-size: 12px;
  padding-left: 5px;
  padding-right: 6px;
  font-family: "HelveticaNeueCyr";
}
.breadcrumb .active {
  font-size: 75%;
  font-family: "HelveticaNeueCyr", sans-serif;
  color: #5DA8FF;
  line-height: normal;
  font-weight: 700;
}

.content__title {
  display: block;
  font-size: 162.5%;
  color: #006fb8;
  line-height: 46px;
  font-weight: 700;
}
.content__title::after {
  content: '';
  display: block;
  width: 30px;
  border: 2px #006fb8 solid;
}

.section__title {
  display: block;
  font-size: 125%;
  color: #2C61AC;
  line-height: normal;
  font-weight: 700;
  padding-bottom: 7px;
  border-bottom: 1px #2C61AC solid;
  margin-bottom: 14px;
}

.left-col {
  padding-right: 0;
}

.form__msg {
  color: #fff;
  display: none;
}

.form__error {
  color: #f00;
}

.content__caption {
  display: block;
  font-size: 87.5%;
  color: #2C61AC;
  line-height: 24px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 23px;
  position: relative;
}
.content__caption::after {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 35px;
  margin-left: -30px;
  width: 30px;
  border: 2px #006fb8 solid;
}

.product__caption {
  font-size: 87.5%;
  font-family: "HelveticaNeueCyr", sans-serif;
  color: #1d1d1b;
  line-height: normal;
  font-weight: 700;
  text-decoration: none;
  margin-bottom: 10px;
}

.all-viewed__link {
  display: inline-block;
  font-size: 87.5%;
  font-family: "HelveticaNeueCyr", sans-serif;
  color: #2C61AC;
  line-height: 43px;
  font-weight: 400;
  text-decoration: underline;
  padding-left: 19px;
  padding-right: 24px;
  background-color: #ECF2F6;
  border-radius: 3px;
}
.all-viewed__link:hover, .all-viewed__link:focus {
  text-decoration: none;
  color: #A9C5D5;
}

.lot__code {
  display: inline-block;
  font-weight: 400;
  margin-left: 1px;
  line-height: 20px;
  padding-left: 6px;
  padding-right: 6px;
  color: #2C61AC;
  background-color: #ECF2F6;
}

.product__price {
  font-size: 62.5%;
  font-family: "Arial", sans-serif;
  color: #2C61AC;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}
.product__price b {
  padding-left: 2px;
  font-family: "HelveticaNeueCyr";
  font-size: 20px;
  text-transform: none;
  font-weight: 700;
}

.price_old {
  font-size: 89.625%;
  font-family: "HelveticaNeueCyr", sans-serif;
  color: #e01a2d;
  font-weight: 400;
  text-decoration: line-through;
  text-transform: none;
}

.viewed-earlier {
  margin: 0px 0px 28px 0px;
  position: relative;
}
.viewed-earlier .all-viewed__link {
  font-family: "Pragmatica", sans-serif;
  line-height: normal;
  font-weight: 400;
  text-decoration: none;
  position: absolute;
  right: 0px;
  top: -1px;
  padding: 6px 7px 9px 26px;
}

.viewed-earlier__text {
  display: inline-block;
  margin-bottom: 0px;
  max-width: 558px;
  color: #2C61AC;
}
.viewed-earlier__text b {
  display: block;
}

.viewed-earlier__info {
  vertical-align: bottom;
  padding-bottom: 4px;
  margin-bottom: 13px;
  position: relative;
  border-bottom: 1px #2C61AC solid;
}

.viewed-earlier__product-list {
  *zoom: 1;
}
.viewed-earlier__product-list:after {
  content: "";
  display: table;
  clear: both;
}
.viewed-earlier__product-list .product-list__item {
  border: 1px #dcdcdc solid;
  text-align: center;
  background-color: #fff;
  float: left;
  position: relative;
  width: 240px;
  height: 410px;
}
.viewed-earlier__product-list .product-list__item img {
  max-width: 240px;
}
.viewed-earlier__product-list .product-list__item .check-wrap {
  display: block;
  overflow: hidden;
  text-decoration: none;
}
.viewed-earlier__product-list .product-list__item .item-info {
  padding: 1px 10px 7px 10px;
}
.viewed-earlier__product-list .product-list__item .product__caption {
  font-size: 100%;
  font-family: "Pragmatica", sans-serif;
  line-height: 23.524px;
  font-weight: 700;
  margin-bottom: 7px;
}
.viewed-earlier__product-list .product-list__item .product__price {
  display: block;
  line-height: 25px;
}
.viewed-earlier__product-list .product-list__item .product__price b {
  padding-left: 0px;
  font-size: 24.58px;
}
.viewed-earlier__product-list .product-list__item .btn_compare {
  border: none;
  background-position: 10px 0;
  position: relative;
  padding: 10px 19px 10px 25px;
}
.viewed-earlier__product-list .product-list__item .btn_compare:hover {
  background-position: 10px -28px;
}
.viewed-earlier__product-list .product-list__item .btn_buy {
  padding: 6px 0px 17px 35px;
  margin-left: -5px;
  position: relative;
  background: url("/static/sprites/icons_sprite.png") 2px -55px no-repeat transparent;
  margin-bottom: 0;
}
.viewed-earlier__product-list .product-list__item .btn_buy:hover {
  background-position: 2px -87px;
}
.viewed-earlier__product-list .product-list__item .btn_buy .btn__tooltip {
  top: 30px;
}
.viewed-earlier__product-list .product-list__item .btn__tooltip {
  left: -68px;
  top: 28px;
  padding: 18px 5px;
  text-transform: none;
  font-size: 11px;
  box-shadow: 0 0px 10px rgba(44, 97, 172, 0.4);
}

.advs__item {
  padding: 11px 12px 14px 0px;
  background-color: #fff;
  border-bottom: 1px #A9C5D5 solid;
  font-size: 62.5%;
  font-family: "Arial", sans-serif;
  color: #abb5cf;
  line-height: normal;
  font-weight: 400;
}
@-moz-document url-prefix() {
  .advs__item {
    padding-top: 9px;
    padding-bottom: 11px;
  }
}
.advs__item:hover {
  color: #264F8B;
}
.advs__item:hover img {
  -webkit-filter: brightness(0.7);
          filter: brightness(0.7);
}
.advs__item .icon-wrap {
  width: 52px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
.advs__item img {
  max-width: 40px;
  max-height: 19px;
}
.advs__item p {
  display: inline-block;
  vertical-align: middle;
  max-width: 104px;
  margin: 0;
}

.advs-icon-list {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 28px;
  position: relative;
  border: 1px #2C61AC solid;
  border-radius: 5px;
}
.advs-icon-list .advs__item:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.advs-icon-list .advs__item:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-right: none;
  position: initial;
}
.advs-icon-list .advs__item:last-child::after {
  content: '';
  display: block;
  width: 99%;
  height: 5px;
  background: #ECF2F6;
  width: 948px\9;
  position: absolute;
  left: 5px;
  bottom: -6px;
  left: auto\9;
  right: 5px\9;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .advs-icon-list .advs__item:last-child::after {
    width: 948px;
    left: auto;
    right: 5px;
  }
}
.advs-icon-list .advs__item {
  height: 77px;
  padding: 15px 15px 14px 11px;
  border-bottom: none;
  border-right: 1px #2C61AC dotted;
  font-size: 87.5%;
  color: #2C61AC;
  line-height: 16px;
  font-weight: 700;
}
.advs-icon-list .advs__item:hover img {
  -webkit-filter: none;
          filter: none;
}
.advs-icon-list .icon-wrap {
  width: auto;
  min-width: 38px;
  margin-right: 9px;
}
.advs-icon-list p {
  padding-top: 7px;
  max-width: 70px;
  padding-bottom: 8px;
}

.content__bottom {
  background-color: #fff;
  padding: 11px 10px 0px 24px;
  margin: 0;
  border: 3px #FDBF12 solid;
  position: relative;
  z-index: 1;
}

.bottom__capton {
  display: inline-block;
  font-size: 237.5%;
  color: #5DA8FF;
  line-height: 39.381px;
  font-weight: 700;
  margin-bottom: 30px;
  letter-spacing: -1.7px;
}

.bottom__on-market {
  padding: 15px 60px 23px 0px;
}
.bottom__on-market .bottom__capton {
  padding-left: 15px;
}
.bottom__on-market .select-normal {
  border-color: #FDBF12;
  color: #FDBF12;
  background-image: none;
  padding-left: 21px;
  background: #fff;
}
.bottom__on-market .chosen-container {
  font-size: 112.5%;
  letter-spacing: -0.8px;
}
.bottom__on-market .chosen-container-single .chosen-single {
  border-color: #FDBF12;
}
.bottom__on-market .chosen-container-single .chosen-single span {
  color: #FDBF12;
  margin-right: 45px;
}
.bottom__on-market .chosen-container-single .chosen-single div {
  top: 24px;
  right: 14px;
  background-position: -71px 0px;
}
.bottom__on-market .chosen-container-active.chosen-with-drop .chosen-single span {
  color: #454545;
}
.bottom__on-market .chosen-container-active.chosen-with-drop .chosen-single div {
  background-position: -96px 0px;
}

.bottom__subscribe {
  padding: 20px 27px 24px 41px;
  position: relative;
  background: url("/static/img/subscribe_bg0.jpg") 100% 0% no-repeat #5DA8FF;
}
.bottom__subscribe .bottom__capton {
  color: #fff;
  margin-bottom: 10px;
}
.bottom__subscribe p {
  font-size: 87.5%;
  color: #fff;
  line-height: normal;
  font-weight: 400;
  margin-bottom: 30px;
}
.bottom__subscribe form {
  position: relative;
}
.bottom__subscribe .btn_normal {
  position: absolute;
  right: 6px;
  top: 32px;
  background-color: #5DA8FF;
}

.js-bottom_success {
  padding-bottom: 7px;
}

.subscribe__input {
  padding: 17px 148px 17px 23px;
  font-size: 100%;
  color: #fff;
  line-height: normal;
  font-weight: 700;
  background-color: #86beff;
  border: 1px #fff solid;
  border-radius: 5px;
  width: 100%;
  height: 55px;
  margin-bottom: 4px;
}
.subscribe__input:focus {
  outline: none;
}

.content__map {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 579px;
  margin-top: -50px;
    margin-bottom: -25px;
}

.page__footer {
  width: 100%;
/*   min-width: 990px; */
  height: 590px;
  margin-top: -590px;
}

.footer__call-wrap {
  padding-top: 27px;
  padding-bottom: 25px;
  margin-bottom: 41px;
}

.footer-callback {
  width: 710px;
  position: relative;
  left: -20px;
  top: 0px;
  margin: 0 auto;
  border: 3px #4f8fd9 solid;
  border-radius: 5px;
  color: #fff;
}
.footer-callback .footer__tel, .footer-callback .footer__call-link {
  position: relative;
  background-color: #5DA8FF;
  border-radius: 5px;
  border: 1px #fff solid;
}

.footer__tel {
  padding: 21px 20px 13px 17px;
  width: 37.5%;
  z-index: 0;
}
@-moz-document url-prefix() {
  .footer__tel {
    padding-bottom: 12px;
  }
}
.footer__tel p {
  font-size: 200%;
  color: #fff;
  line-height: 20px;
  font-weight: 400;
  text-decoration: none;
  margin-bottom: 0;
}
.footer__tel p i {
  display: inline-block;
  font-style: normal;
  color: #5DA8FF;
  background-color: #fff;
  font-size: 12px;
  border-radius: 3px;
  padding-left: 4px;
  padding-right: 6px;
  position: relative;
  left: 0px;
  top: -5px;
}
.footer__tel a {
  color: #fff;
}
.footer__tel span {
  display: block;
  padding-left: 57px;
  font-size: 75%;
  font-family: "Arial", sans-serif;
  color: #fff;
  line-height: 14px;
  font-weight: 400;
  text-transform: uppercase;
}

.footer__tel + .footer__tel {
  z-index: 1;
  margin-left: -20px;
  border-radius: 0px;
}

.footer__call-link {
  display: block;
  margin-left: -15px;
  z-index: 1;
  padding: 11px 0px 10px 69px;
  font-size: 125%;
  color: #fff;
  line-height: 27px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  background: url("/static/img/icon_phone.png") 22px 24px no-repeat;
}
.footer__call-link:hover, .footer__call-link:focus {
  color: #fff;
  text-decoration: none;
  outline: none;
}
.footer__call-link::after {
  content: '';
  display: block;
  width: 47px;
  height: 83px;
  position: absolute;
  right: -41px;
  top: -4px;
  z-index: 0;
  background: url("/static/img/footer_triangle.png") 0px 0px no-repeat #5DA8FF;
}
.footer__call-link span {
  position: relative;
  z-index: 1;
}

.footer__content::after {
  content: '';
  display: block;
  padding-top: 28px;
  border-bottom: 1px #A9C5D5 solid;
}

.footer__nav li a {
  display: inline-block;
  font-size: 100%;
  color: #454545;
  font-weight: 700;
  text-decoration: none;
  padding-bottom: 14px;
}
.footer__nav li a:hover, .footer__nav li a:focus {
  color: #889DAB;
}
.footer__nav li:last-child a {
  padding-bottom: 0;
}

.footer__catalog {
  padding-left: 45px;
}
.footer__catalog h4 {
  padding-bottom: 4px;
}

.footer__catalog-list li a {
  display: inline-block;
  line-height: normal;
  padding-bottom: 4px;
  text-decoration: none;
}
.footer__catalog-list li a:hover, .footer__catalog-list li a:focus {
  color: #889DAB;
}

.footer__soc-tags {
  margin-left: -22px;
}

.footer__social {
  margin-bottom: 18px;
}
.footer__social h4 {
  margin-bottom: 22px;
}
.footer__social .btn-share {
  margin-right: 23px;
}

.footer__tags {
  *zoom: 1;
  padding-left: 4px;
}
.footer__tags:after {
  content: "";
  display: table;
  clear: both;
}
.footer__tags h4 {
  margin-bottom: 13px;
}
.footer__tags .tag_link {
  display: block;
  float: left;
  font-size: 62.5%;
  font-family: "Arial", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  padding: 9px 6px;
  margin-right: 8px;
  margin-bottom: 6px;
}

.footer__bottom {
  padding-top: 24px;
}

.bottom__left span {
  margin-left: 23px;
  vertical-align: bottom;
}

.bottom__right {
  padding-top: 22px;
  text-align: right;
}

.modal-open {
  overflow: auto;
}

.catalog__modal-wrap .modal-dialog {
  width: 405px;
  position: fixed;
  left: 50%;
  top: 10%;
  margin-left: -202px;
  background-color: rgba(23, 49, 59, 0.2);
  border-radius: 5px;
  padding: 5px;
}/*
.catalog__modal-wrap .modal-content {
  height: 269px;
  border-radius: 5px;
  background: url("/static/img/logo_bg.png") 100% 100% no-repeat #fff;
  box-shadow: none;
}*/
.catalog__modal-wrap .modal-header {
  border: none;
  padding: 0;
}
.catalog__modal-wrap .modal-body {
  padding: 0 0 0 5px;
}
.catalog__modal-wrap .modal-title {
  color: #2C61AC;
}
.catalog__modal-wrap .btn_normal_alt {
  padding: 9px 20px 8px;
}

.callback__content {
  padding: 23px 32px 0px 34px;
}
.callback__content .modal-title {
  line-height: 24px;
  margin-bottom: 28px;
}

.thanks__content {
  padding: 43px 55px 0px 55px;
  text-align: center;
}
.thanks__content .modal-title {
  line-height: 32px;
  margin-bottom: 17px;
}
.thanks__content .modal-title span {
  display: block;
}

.modal__text {
  font-size: 87.5%;
  color: #2C61AC;
  line-height: 20px;
  font-weight: 500;
  margin-bottom: 40px;
}

.callback__form {
  text-align: center;
}
.callback__form label {
  *zoom: 1;
  font-size: 87.5%;
  color: #bcbec0;
  line-height: 12px;
  font-weight: 500;
  display: block;
  margin-bottom: 17px;
  text-align: left;
}
.callback__form label:after {
  content: "";
  display: table;
  clear: both;
}
.callback__form label span {
  display: inline-block;
  padding-top: 15px;
}
.callback__form input {
  float: right;
  color: #2C61AC;
  margin-right: 25px;
  width: 214px;
  height: 42px;
  padding: 10px 25px 9px 13px;
  border: 1px #808285 solid;
  border-radius: 5px;
}
.callback__form input:focus {
  outline: none;
  border-color: #2C61AC;
}
.callback__form .js-input_valid {
  background: url("/static/sprites/validate_sprite.png") 190px 14px no-repeat #fff;
}
.callback__form .js-input_invalid {
  background: url("/static/sprites/validate_sprite.png") 190px -25px no-repeat #fff;
}
.callback__form .btn_normal_alt {
  margin-top: 12px;
}

.content__top {
  padding-bottom: 27px;
}

.lot__left-col {
  width: 44.4%;
}

.lot__slider .bx-wrapper {
  float: left;
  border: 1px #dcdcdc solid;
  margin: 0;
  width: 301px;
}
.lot__slider .bx-wrapper img {
  display: inline-block;
/*   max-width: 295px !important; */
  max-height: 300px;
}

.lot__slider {
  *zoom: 1;
  margin-bottom: 23px;
}
.lot__slider:after {
  content: "";
  display: table;
  clear: both;
}
.lot__slider ul {
  height: 100%;
}
.lot__slider li {
  height: 300px;
}
.lot__slider li a {
  display: block;
  overflow: auto;
  height: inherit;
  white-space: nowrap;
  text-align: center;
}
.lot__slider li a::before {
  content: '';
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.lot__slider .bx-wrapper .bx-viewport {
  box-shadow: none;
  border: none;
  left: 0;
  width: 301px;
}

.lot__slider .bx-wrapper .bx-controls-direction a {
  top: auto;
  margin-top: 0;
  right: -68px;
  width: 17px;
  height: 10px;
  z-index: 3;
}
.lot__slider .bx-wrapper .bx-controls-direction a i {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}

.lot__slider .bx-wrapper .bx-controls-direction .bx-prev {
  top: 0;
  left: auto;
  background-position: 0 0;
}
.lot__slider .bx-wrapper .bx-controls-direction .bx-prev:hover {
  background-position: 0 0;
}

.lot__slider .bx-wrapper .bx-controls-direction .bx-next {
  bottom: 0;
  background-position: 0 -15px;
}
.lot__slider .bx-wrapper .bx-controls-direction .bx-next:hover {
  background-position: 0 -15px;
}

.slider__pager-wrap {
  float: left;
  overflow: hidden;
  height: 274px;
  padding-left: 26px;
  margin-top: 14px;
}

.lot__pager {
  position: relative;
  left: 0px;
  top: 0px;
  -webkit-transition: top 0.4s;
          transition: top 0.4s;
}
.lot__pager a {
  display: block;
  position: relative;
  width: 65px;
  height: 65px;
  text-align: center;
  margin-bottom: 4px;
    outline: none !important;
}
.lot__pager img {
  max-width: 65px;
  max-height: 65px;
}
.lot__pager .active::before {
  content: '';
  display: block;
  position: absolute;
  left: -7px;
  top: 0;
  width: 15px;
  height: 65px;
  background: url("/static/img/slide_active.png") 0px 0px no-repeat;
}
.lot__pager .active::after {
  content: '';
  display: block;
  position: absolute;
  right: 0px;
  top: 0;
  width: 7px;
  height: 65px;
  background: url("/static/img/slide_active.png") 100% 0px no-repeat;
}

.lot__specific {
  margin-bottom: 25px;
}
.lot__specific .tabs {
  margin-bottom: 5px;
}
.lot__specific .tabs li {
}

.lot__table {
  font-size: 75%;
  line-height: 36px;
}
.lot__table td:nth-child(odd) {
	padding-left: 13px;
    text-overflow: ellipsis;    
    display: block;
    overflow: hidden;
}

.lot__table td:nth-child(even) {
  padding-right: 22px;
}
.lot__table td{
  color: #2C61AC;
}

.lot__right-col {
  width: 55.6%;
  margin-left: -15px;
  padding-left: 0;
  padding-right: 0;
}

.right__cart {
  border: 2px #7cabdc solid;
  background-color: #fff;
  border-radius: 5px;
  position: relative;
  margin: 0 0 25px 0;
}
.right__cart::before {
  content: '';
  display: block;
  width: 540px;
  height: 14px;
  background: transparent;
  position: absolute;
  left: 3px;
  bottom: -8px;
  border: 2px #7cabdc solid;
  border-radius: 5px;
}

.cart__cont {
  padding: 9px 10px 12px 12px;
  padding-bottom: 15px\9;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
    height: 299px;
  width: 62%;
  background-color: #fff;
    position: relative;
}

.cart__cont .icons-wrapper {
    position: absolute;
    top: 0px;
    right: 10px;
    width: 35px;
    height: 45px;
    z-index: 1;
}


.cart__cont .lot__counter {
  margin-right: 32px;
  top: -3px;
}
.cart__cont .product__price {
  display: inline-block;
  vertical-align: bottom;
  margin: 0;
}
.cart__cont .product__price .price_old {
  font-size: 14.34px;
  display: inline-block;
  padding-top: 3px;
  padding-bottom: 3px;
}
.cart__cont .product__price b {
  font-size: 24.58px;
  line-height: 25px;
  padding-left: 1;
  letter-spacing: 1.1px;
}

.cart__info {
  height: 157px;
  padding-left: 3px;
  padding-right: 3px;
}
.cart__info .text2 {
  margin-right: 15px;
}
.cart__info h3 {
  margin-top: 9px;
    position: relative;
    z-index: 3;
}

.cart__actions {
  margin-top: 16px;
}
.cart__actions .btn_buy {
  padding-right: 52px;
  padding-left: 55px;
  position: relative;
  z-index: 1;
  margin-bottom: 0;
}
.cart__actions .btn_compare {
  position: relative;
/*   padding: 3px 9px 3px 49px; */
  padding: 3px 9px 3px 48px;
  padding-bottom: 2px\9;
  text-align: left;
  font-size: 87.5%;
  color: #A6C1D1;
  line-height: 16px;
  font-weight: 400;
  text-transform: none;
/*   margin-left: -5px; */
  margin-left: -8px;
  background-position: 17px 10px;
}

.cart__order {
  padding-top: 22px;
    height: 299px;
  width: 38%;
}
@-moz-document url-prefix() {
  .cart__order {
    padding-top: 17px;
  }
}
.cart__advs {
  background-color: #fff;
  border: 1px #A9C5D5 solid;
  border-radius: 5px;
  margin-bottom: 14px;
}
.cart__advs li:first-child {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.cart__advs li:last-child {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom: none;
  padding-bottom: 10px;
}

.cart__form {
/*   padding: 7px 14px 10px 13px; */
  padding: 7px 14px 6px 13px;
  position: relative;
  text-align: center;
}
.cart__form .form__title {
  padding: 6px 0px 6px 17px;
  margin-bottom: 0;
  font-size: 75%;
  color: #fff;
  font-weight: 700;
  background: url("/static/sprites/oneclick_sprite.png") 3px -29px no-repeat;
}
.cart__form .form__title::before {
  content: '+ 7';
  display: block;
  position: absolute;
  left: 8px;
  top: 42px;
  font-size: 14px;
}
.cart__form .cart__tel {
  width: 129px;
  height: 28px;
  padding: 4px 5px 0px 5px;
/*   margin-bottom: 12px; */
  margin-bottom: 8px;
  margin-left: 22px;
  border-radius: 5px;
  position: relative;
  border: 1px #95C11F solid;
  font-size: 87.5%;
  color: #A9C5D5;
  line-height: 12px;
  font-weight: 700;
}
@-moz-document url-prefix() {
  .cart__form .cart__tel {
    padding-top: 3px;
  }
}
.cart__form .cart__tel::-ms-clear {
  display: none;
}
.cart__form .cart__tel:focus {
  outline: none;
}
.cart__form .btn__tooltip {
  left: 29px;
  top: 120px;
  padding: 9px 5px;
  text-align: center;
  text-transform: none;
  font-size: 11px;
  box-shadow: 0 0px 10px rgba(44, 97, 172, 0.4);
}
.cart__form .btn_normal {
  padding: 8px 38px 5px 41px;
}

.lot__descr::after {
  content: '';
  /*display: block;
  width: 95%;
  height: 27px;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #ffffff 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #ffffff 100%);
  position: absolute;
  left: 0px;
  bottom: 0px;
  -webkit-transition: opacity .5s;
          transition: opacity .5s;
  opacity: 1;*/
	display: none;
}

.lot__descr:hover::after {
/*   opacity: 0; */
}

.descr__caption {
  display: block;
  font-size: 87.5%;
  color: #A9C5D5;
  font-weight: 700;
  padding: 4px 0px 8px 36px;
  background: url("/static/img/icon_descr.png") 12px 5px no-repeat;
  border-bottom: 1px #A9C5D5 solid;
  margin-bottom: 4px;
}

.descr__text {
  position: relative;
  padding-right: 34px;
  padding-left: 34px;
/*   height: 181px; */
}
.descr__text p {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #333;
}

.lot__just-buy {
  margin: 55px 0px 39px 0px;
  position: relative;
}

.element-lot {
    
}
.lot__table tr tr {
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media (max-width: 991px) {
	.cart__cont {
		height: 312px;
	}
	.cart__order {
		height: 312px;
	}
}